{
  "verseBefore": "Này kẻ xuẩn ngốc, anh có muốn biết đức tin không có việc làm là vô dụng không? \\f +\\ft Một số phiên bản cổ hơn đọc: \\fqa Này kẻ xuẩn ngốc, anh có muốn biết sao đức tin không có việc làm lại chết không?\\fqa*.\\f*\n\n\\ts\\*",
  "verseAfter": "Ne dro ta 'ngơk hơq, ay e trôôt xet xuum tuuôq be evarơuq dơơp ji be ik xung liq be?\n\n\\ts\\",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 2,
  "activeVerse": 20,
  "modifiedTimestamp": "2021-10-12T03:19:32.320Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 2,
      "verse": 20
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
